## debconf 1.5.56

=== debian/changelog ===
debconf (1.5.56) unstable; urgency=medium

  [ Helmut Grohne ]
  * Tighten dependency on debconf for packages sharing their /usr/share/doc
    to comply with Debian policy 12.3 (closes: #779420).

  [ Colin Watson ]
  * Make Debconf::DbDriver::File stop trying to mkdir the empty string if
    configured with a path that does not contain a slash (closes: #682959).

 -- Colin Watson <cjwatson@debian.org>  Thu, 19 Mar 2015 00:54:33 +0000

debconf (1.5.55) unstable; urgency=low

  * Team upload

  [ Programs translations ]
  * Dutch updated. Closes: #771731
  * Spanish updated. Closes: #771847
  * Indonesian updated
  * Catalan updated
  * Japanese updated. Closes: #771886
  * Basque updated. Closes: #771899
  * Romanian updated. Closes: #772065
  * Bulgarian updated. Closes: #772077
  * Polish updated
  * Swedish updated
  * Esperanto updated
  * Portuguese updated. Closes: #772582
  * Turkish updated. Closes: #772813
  * Brazilian Portuguese updated. Closes: #773076
  * Thai updated. Closes: #772967

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Dec 2014 08:43:06 +0100

debconf (1.5.54) unstable; urgency=medium

  * Team upload

  [ Colin Watson ]
  * Update Vcs-* to current canonical URLs.

  [ Manpages translations ]
  * Portuguese updated. Closes: #756178

  [ Programs translations ]
  * Czech updated. Closes: #764054
  * Russian updated. Closes: #765914
  * Slovenian updated. Closes: #766199
  * Fix typo in Hungarian translation. Closes: #770803

 -- Christian Perrier <bubulle@debian.org>  Mon, 24 Nov 2014 11:06:08 +0100
