=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Package: debconf
 Priority: important
-Pre-Depends: perl-base (>= 5.6.1-4)
+Pre-Depends: perl-base (>= 5.20.1-3~)
 Conflicts: cdebconf (<< 0.96), debconf-tiny, apt (<< 0.3.12.1), menu (<= 2.1.3-1), dialog (<< 0.9b-20020814-1), whiptail (<< 0.51.4-11), whiptail-utf8 (<= 0.50.17-13), debconf-utils (<< 1.3.22)
 Provides: debconf-2.0
 Replaces: debconf-tiny
