=== debian/changelog ===
debconf (1.5.58ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Gnome.pm: Do not show "Cancel" or "Close" buttons, to avoid breaking
      maintainer scripts.
    - Do not generate Ui_DebconfWizard.pm at build time, use a pre-generated
      copy instead.  This should allow us to demote a bunch of packages to
      universe.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 09 Nov 2015 18:50:07 -0800

debconf (1.5.58) unstable; urgency=medium

  * Don't update po/debconf.pot unless doing so changes something other than
    the POT-Creation-Date header.  The basic approach here is from gettext,
    though implemented a bit more simply since we can assume perl.
  * Show choices for teletype/readline boolean questions (closes: #802840).
  * Move bash completion file to /usr/share/bash-completion/completions/.

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Nov 2015 03:27:10 +0000

debconf (1.5.57ubuntu1) wily; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Gnome.pm: Do not show "Cancel" or "Close" buttons, to avoid breaking
      maintainer scripts.
    - Do not generate Ui_DebconfWizard.pm at build time, use a pre-generated
      copy instead.  This should allow us to demote a bunch of packages to
      universe.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 12 Aug 2015 13:33:29 -0700

debconf (1.5.57) unstable; urgency=medium

  [ Colin Watson ]
  * Drop alternative Suggests on gnome-utils (closes: #792219).  It hasn't
    existed since squeeze, it dropped gdialog in 2003, and debconf only
    supported gdialog for about three weeks in 1999 anyway.
  * Escape braces in regexes to avoid deprecation warning with Perl 5.22
    (closes: #786705).
  * When creating a new template and finding that it already exists in the
    database, ensure that a question of the same name exists too (closes:
    #518322, #779920).

  [ Jérémy Bobbio ]
  * Use UTC when running xgettext for build reproducibility. Closes: #783255

  [ Debconf translations ]
  * Brazilian Portuguese (Adriano Rafael Gomes). Closes: #785464

 -- Colin Watson <cjwatson@debian.org>  Thu, 16 Jul 2015 12:33:36 +0100

debconf (1.5.55ubuntu3) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:33:18 +0000

debconf (1.5.55ubuntu2) vivid; urgency=medium

  * Fix up Makefile for the previous change.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 15 Jan 2015 13:18:02 +0300

debconf (1.5.55ubuntu1) vivid; urgency=low

  * Merge from Debian unstable, remaining change:
    - Gnome.pm: Do not show "Cancel" or "Close" buttons, to avoid breaking
      maintainer scripts.
  * Do not generate Ui_DebconfWizard.pm at build time, use a
    pre-generated copy instead. This should allow us to demote a bunch
    of packages to universe.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 15 Jan 2015 13:04:57 +0300

debconf (1.5.53ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Gnome.pm: Do not show "Cancel" or "Close" buttons, to avoid breaking
      maintainer scripts.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 28 Apr 2014 11:49:29 +0200
