## debconf 1.5.61

=== debian/changelog ===
debconf (1.5.61) unstable; urgency=medium

  [ Niko Tyni ]
  * Use File::Temp instead of the deprecated POSIX::tmpnam() in
    Debconf::TmpFile (closes: #863071).

 -- Colin Watson <cjwatson@debian.org>  Sun, 21 May 2017 18:08:30 +0100

debconf (1.5.60) unstable; urgency=medium

  [ Christian Perrier ]
  * French manpages translation. Thanks to Baptiste Jammet.
    Closes: #849394

 -- Colin Watson <cjwatson@debian.org>  Fri, 20 Jan 2017 12:58:59 +0000

debconf (1.5.59) unstable; urgency=medium

  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.
  * Set source format to 3.0 (native).
  * frontend: Load templates when we're being run from any maintainer
    script, not just preinst/postinst (closes: #817083).

 -- Colin Watson <cjwatson@debian.org>  Fri, 11 Mar 2016 10:59:28 +0000
