=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: debconf
 Section: admin
 Priority: optional
-Maintainer: Colin Watson <cjwatson@ubuntu.com>
-XSBC-Original-Maintainer: Debconf Developers <debconf-devel@lists.alioth.debian.org>
+Maintainer: Debconf Developers <debconf-devel@lists.alioth.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.9.5
-Build-Depends-Indep: perl (>= 5.10.0-16), python (>= 2.6.6-3~), python3 (>= 3.1.2-8), gettext (>= 0.13), libintl-perl
+Build-Depends-Indep: perl (>= 5.10.0-16), python (>= 2.6.6-3~), python3 (>= 3.1.2-8), gettext (>= 0.13), libintl-perl, libqtgui4-perl
 Build-Depends: debhelper (>= 8.1.0~), po-debconf, po4a (>= 0.23)
-XS-Debian-Vcs-Git: git://anonscm.debian.org/debconf/debconf.git
-XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debconf/debconf.git;a=summary
-Vcs-Bzr: http://bazaar.launchpad.net/+branch/ubuntu/debconf
+Vcs-Git: https://anonscm.debian.org/git/debconf/debconf.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debconf/debconf.git
 X-Python-Version: >= 2.6
 
 Package: debconf
 Priority: important
-Pre-Depends: perl-base (>= 5.6.1-4)
+Pre-Depends: perl-base (>= 5.20.1-3~)
 Conflicts: cdebconf (<< 0.96), debconf-tiny, apt (<< 0.3.12.1), menu (<= 2.1.3-1), dialog (<< 0.9b-20020814-1), whiptail (<< 0.51.4-11), whiptail-utf8 (<= 0.50.17-13), debconf-utils (<< 1.3.22)
 Provides: debconf-2.0
 Replaces: debconf-tiny
