=== debian/changelog ===
debconf (1.5.63) unstable; urgency=medium

  * "Change directory to / before executing maintainer scripts" from 1.5.62
    was too intrusive due to changing Debconf::ConfModule, and broke some
    existing maintainer scripts that e.g. ran ucf with relative paths.
    Instead, just chdir to / before running maintainer scripts in
    dpkg-reconfigure and chdir back afterwards (closes: #608648).
  * In the Gnome frontend, hide the cancel button, and prompt for
    confirmation when the close button is pressed (closes: #501767).
    Original idea by Michael Vogt with an amendment by Joey Hess; some code
    by Martin Pitt.

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Jul 2017 02:23:47 +0100

debconf (1.5.62) unstable; urgency=medium

  * Upgrade to debhelper v9 and dh-exec.
  * Make debconf provide python-debconf and python3-debconf, in preparation
    for splitting those out to separate binary packages (see #709198).
  * dpkg-preconfigure: Don't write "Extracting templates from packages:"
    progress output if stderr is not a terminal (closes: #701818).
  * Change directory to / before executing maintainer scripts (closes:
    #608648).
  * Install to $Config{vendorlib} rather than hardcoding /usr/share/perl5.
  * Upgrade to copyright-format 1.0.
  * Policy version 4.0.0.

 -- Colin Watson <cjwatson@debian.org>  Mon, 03 Jul 2017 06:38:14 +0100
