=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debconf Developers <debconf-devel@lists.alioth.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 4.0.0
 Build-Depends-Indep: perl (>= 5.10.0-16), python (>= 2.6.6-3~), python3 (>= 3.1.2-8), gettext (>= 0.13), libintl-perl, libqtgui4-perl
-Build-Depends: debhelper (>= 8.1.0~), po-debconf, po4a (>= 0.23)
+Build-Depends: debhelper (>= 9~), dh-exec, po-debconf, po4a (>= 0.23)
 Vcs-Git: https://anonscm.debian.org/git/debconf/debconf.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debconf/debconf.git
 X-Python-Version: >= 2.6
@@ -14,7 +14,7 @@
 Priority: important
 Pre-Depends: perl-base (>= 5.20.1-3~)
 Conflicts: cdebconf (<< 0.96), debconf-tiny, apt (<< 0.3.12.1), menu (<= 2.1.3-1), dialog (<< 0.9b-20020814-1), whiptail (<< 0.51.4-11), whiptail-utf8 (<= 0.50.17-13), debconf-utils (<< 1.3.22)
-Provides: debconf-2.0
+Provides: debconf-2.0, python-debconf (= ${binary:Version}), python3-debconf (= ${binary:Version})
 Replaces: debconf-tiny
 Depends: ${misc:Depends}
 Recommends: apt-utils (>= 0.5.1), debconf-i18n
