=== debian/rules ===
--- 
+++ 
@@ -23,14 +23,6 @@
 	# using me
 	dh_installdebconf -n
 
-override_dh_install:
-	dh_install
-	cp debian/apt.conf debian/debconf/etc/apt/apt.conf.d/70debconf
-	cp bash_completion \
-		debian/debconf/usr/share/bash-completion/completions/debconf
-	ln -s debconf \
-		debian/debconf/usr/share/bash-completion/completions/debconf-show
-
 override_dh_installchangelogs:
 	# Changelog reduction hack for debconf. Only include top 100 entries.
 	perl -ne '$$c++ if /^debconf /; last if $$c > 100 ; print $$_' \
