## debconf 1.5.66

=== Makefile ===
--- 
+++ 
@@ -22,7 +22,7 @@
 
 # Does not attempt to install documentation, as that can be fairly system
 # specific.
-install: install-utils install-rest
+install: install-utils install-python2 install-python3 install-rest
 
 # Anything that goes in the debconf-utils package.
 install-utils:
@@ -40,6 +40,18 @@
 # This would probably be easier if we used setup.py ...
 PYTHON2_SUPPORTED := $(shell pyversions -s)
 PYTHON_SITEDIR = $(prefix)/usr/lib/$(1)/$(if $(filter 2.0 2.1 2.2 2.3 2.4 2.5,$(patsubst python%,%,$(1))),site-packages,dist-packages)
+
+# The Python 2 package.
+install-python2:
+	set -e; for dir in $(foreach python,$(PYTHON2_SUPPORTED),$(call PYTHON_SITEDIR,$(python))); do \
+		install -d $$dir; \
+		install -m 0644 debconf.py $$dir/; \
+	done
+
+# The Python 3 package.
+install-python3:
+	install -d $(prefix)/usr/lib/python3/dist-packages
+	install -m 0644 debconf.py $(prefix)/usr/lib/python3/dist-packages/
 
 # Install all else.
 install-rest:
@@ -59,12 +71,6 @@
 	# Install modules.
 	find Debconf -type f -name '*.pm' |grep -v CVS | \
 		xargs -i install -m 0644 {} $(prefix)/$(PERL_VENDORLIB)/{}
-	set -e; for dir in $(foreach python,$(PYTHON2_SUPPORTED),$(call PYTHON_SITEDIR,$(python))); do \
-		install -d $$dir; \
-		install -m 0644 debconf.py $$dir/; \
-	done
-	install -d $(prefix)/usr/lib/python3/dist-packages
-	install -m 0644 debconf.py $(prefix)/usr/lib/python3/dist-packages/
 	# Special case for back-compatability.
 	install -d $(prefix)/$(PERL_VENDORLIB)/Debian/DebConf/Client
 	cp Debconf/Client/ConfModule.stub \
