=== debian/changelog ===
debconf (1.5.66) unstable; urgency=medium

  [ Programs translations ]
  * French (Baptiste Jammet; closes: #887754).

  [ Colin Watson ]
  * Move VCS to salsa.debian.org.
  * Mark debconf-doc Multi-Arch: foreign.
  * Port the Gnome frontend to GTK+ 3 (closes: #883442, LP: #1736618).

 -- Colin Watson <cjwatson@debian.org>  Wed, 28 Feb 2018 09:50:20 +0000

debconf (1.5.65) unstable; urgency=medium

  * Declare Breaks on update-notifier-common (<< 3.187~) for the move of
    debconf.py to separate binary packages (thanks, Steve Langasek; closes:
    #881574).

 -- Colin Watson <cjwatson@debian.org>  Mon, 13 Nov 2017 15:26:13 +0000

debconf (1.5.64) unstable; urgency=medium

  [ Colin Watson ]
  * Split debconf.py out to new python-debconf and python3-debconf binary
    packages (closes: #709198).
  * debconf.py: Allow the Debconf class to be used as a context manager
    (closes: #877096).
  * Simplify creation of documentation directory symlinks using
    "dh_installdocs --link-doc".

  [ Programs translations ]
  * German (Helge Kreutzmann).

  [ Debconf translations ]
  * Albanian (Eva Vranici).

 -- Colin Watson <cjwatson@debian.org>  Sun, 15 Oct 2017 11:52:50 +0100
