=== debian/control ===
--- 
+++ 
@@ -5,20 +5,21 @@
 Uploaders: Colin Watson <cjwatson@debian.org>
 Standards-Version: 4.0.0
 Build-Depends-Indep: perl (>= 5.10.0-16), python (>= 2.6.6-3~), python3 (>= 3.1.2-8), gettext (>= 0.13), libintl-perl, libqtgui4-perl
-Build-Depends: debhelper (>= 9~), dh-exec, po-debconf, po4a (>= 0.23)
-Vcs-Git: https://anonscm.debian.org/git/debconf/debconf.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debconf/debconf.git
+Build-Depends: debhelper (>= 9~), dh-exec, dh-python, po-debconf, po4a (>= 0.23)
+Vcs-Git: https://salsa.debian.org/pkg-debconf/debconf
+Vcs-Browser: https://salsa.debian.org/pkg-debconf/debconf
 X-Python-Version: >= 2.6
 
 Package: debconf
 Priority: important
 Pre-Depends: perl-base (>= 5.20.1-3~)
 Conflicts: cdebconf (<< 0.96), debconf-tiny, apt (<< 0.3.12.1), menu (<= 2.1.3-1), dialog (<< 0.9b-20020814-1), whiptail (<< 0.51.4-11), whiptail-utf8 (<= 0.50.17-13), debconf-utils (<< 1.3.22)
-Provides: debconf-2.0, python-debconf (= ${binary:Version}), python3-debconf (= ${binary:Version})
+Breaks: apt-listchanges (<< 3.14), ubiquity (<< 17.10.2), update-notifier-common (<< 3.187~)
+Provides: debconf-2.0
 Replaces: debconf-tiny
 Depends: ${misc:Depends}
 Recommends: apt-utils (>= 0.5.1), debconf-i18n
-Suggests: debconf-doc, debconf-utils, whiptail | dialog, libterm-readline-gnu-perl, libgtk2-perl (>= 1:1.130), libnet-ldap-perl, perl, libqtgui4-perl, libqtcore4-perl
+Suggests: debconf-doc, debconf-utils, whiptail | dialog, libterm-readline-gnu-perl, libgtk3-perl, libnet-ldap-perl, perl, libqtgui4-perl, libqtcore4-perl
 Architecture: all
 Multi-Arch: foreign
 Description: Debian configuration management system
@@ -44,6 +45,7 @@
 Depends: ${misc:Depends}
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Description: debconf documentation
  This package contains lots of additional documentation for Debconf,
  including the debconf user's guide, documentation about using different
@@ -58,3 +60,29 @@
 Architecture: all
 Description: debconf utilities
  This package contains some small utilities for debconf developers.
+
+Package: python-debconf
+Section: python
+Depends: debconf (= ${binary:Version}), ${misc:Depends}, ${python:Depends}
+Breaks: debconf (<< 1.5.64)
+Replaces: debconf (<< 1.5.64)
+Architecture: all
+Description: interact with debconf from Python 2
+ Debconf is a configuration management system for debian packages. Packages
+ use Debconf to ask questions when they are installed.
+ .
+ This package provides a debconf module to allow Python 2 programs to
+ interact with a debconf frontend.
+
+Package: python3-debconf
+Section: python
+Depends: debconf (= ${binary:Version}), ${misc:Depends}, ${python3:Depends}
+Breaks: debconf (<< 1.5.64)
+Replaces: debconf (<< 1.5.64)
+Architecture: all
+Description: interact with debconf from Python 3
+ Debconf is a configuration management system for debian packages. Packages
+ use Debconf to ask questions when they are installed.
+ .
+ This package provides a debconf module to allow Python 3 programs to
+ interact with a debconf frontend.
