## debconf 1.5.69

=== debian/changelog ===
debconf (1.5.69) unstable; urgency=medium

  [ Manpages translations ]
  * German.

  [ Programs translations ]
  * Dutch (Frans Spiesschaert; closes: #874287).

  [ Colin Watson ]
  * Remove the Qt frontend (formerly Kde), as qt4-perl is on its way out
    (closes: #629405).

 -- Colin Watson <cjwatson@debian.org>  Wed, 25 Jul 2018 09:42:35 +0100

debconf (1.5.68) unstable; urgency=medium

  [ Modestas Vainius ]
  * Rename current Kde frontend to Qt.
  * Add Debian/{FrontEnd,Element}/Qt* to debian/copyright.
  * Add new Kde frontend that is driven by debconf-kde-helper (and requires
    package of the same name). libqtcore4-perl and libqtgui4-perl packages
    are no longer necessary and can be safely removed. (Closes: #631769)

 -- Colin Watson <cjwatson@debian.org>  Thu, 19 Jul 2018 11:00:56 +0100

debconf (1.5.67) unstable; urgency=medium

  [ Translations ]
  * Russian (Yuri Kozlov; closes: #898134).

  [ Colin Watson ]
  * Chase Vcs-Git redirection (thanks, Raphaël Hertzog).
  * Adjust IFS handling in confmodule to work around #901185.

 -- Colin Watson <cjwatson@debian.org>  Tue, 12 Jun 2018 06:16:03 +0100
