=== debian/changelog ===
debconf (1.5.71) unstable; urgency=medium

  [ Kevin Locke ]
  * Dialog: Fix whiptail ellipsized selections (closes: #922279).

 -- Colin Watson <cjwatson@debian.org>  Tue, 26 Feb 2019 09:30:35 +0000

debconf (1.5.70) unstable; urgency=medium

  [ Colin Watson ]
  * When using whiptail, trim select/multiselect items to fit if necessary
    (closes: #478281).

  [ Manpages translations ]
  * French (Jean-Philippe MENGUAL; closes: #916598).

  [ Programs translations ]
  * French (Baptiste Jammet; closes: #918939).

 -- Colin Watson <cjwatson@debian.org>  Wed, 16 Jan 2019 10:02:24 +0000
