## debconf 1.5.71ubuntu1

=== debian/changelog ===
debconf (1.5.71ubuntu1) disco; urgency=medium

  * Fix readline prompts when run via run-parts (LP: #1822270)
    - Debconf/FrontEnd/Readline.pm: force output to stdout if both stdout and
      stderr are pipes

 -- Heitor Alves de Siqueira <halves@canonical.com>  Mon, 06 May 2019 13:16:57 -0300
