## debconf 1.5.71+deb10u1

=== debian/changelog ===
debconf (1.5.71+deb10u1) buster; urgency=medium

  * Check that whiptail or dialog is actually usable (closes: #985572).

 -- Colin Watson <cjwatson@debian.org>  Fri, 01 Oct 2021 10:39:27 +0100
