## debconf 1.5.71+nmu1

=== debian/changelog ===
debconf (1.5.71+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:12:56 +0800
