## debconf 1.5.72

=== debian/changelog ===
debconf (1.5.72) unstable; urgency=medium

  [ Manpages translations ]
  * Portuguese (Américo Monteiro; closes: #927421).

  [ Heitor Alves de Siqueira ]
  * Fix readline prompts when run via run-parts (closes: #928182).

 -- Colin Watson <cjwatson@debian.org>  Sun, 05 May 2019 13:45:57 +0100
