## debconf 1.5.73

=== debian/changelog ===
debconf (1.5.73) unstable; urgency=medium

  * Use debhelper-compat instead of debian/compat.
  * Remove ancient X-Python-Version field.
  * Drop Python 2 support.

 -- Colin Watson <cjwatson@debian.org>  Sat, 03 Aug 2019 11:51:13 +0100
