## debconf 1.5.74

=== debian/changelog ===
debconf (1.5.74) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Add missing colon in closes line.
  * Fix day-of-week for changelog entries 0.1.43.

  [ Fabrice BAUZAC ]
  * Teletype mode: add support for range-based selection.

  [ Programs translations ]
  * German (Helge Kreutzmann).

  [ Niels Thykier ]
  * Remove some obsolete maintainer script code.

 -- Colin Watson <cjwatson@debian.org>  Sat, 18 Apr 2020 12:10:08 +0100
