=== debian/changelog ===
debconf (1.5.77) unstable; urgency=medium

  [ Programs translations ]
  * Dutch (Frans Spiesschaert; closes: #986167).
  * Polish (Mmobilea; closes: #976044).

  [ Debconf translations ]
  * Fix double UTF-8 encoding in Finnish translation (closes: #989692).

 -- Colin Watson <cjwatson@debian.org>  Thu, 10 Jun 2021 18:17:49 +0100

debconf (1.5.76) unstable; urgency=medium

  [ Colin Watson ]
  * Check that whiptail or dialog is actually usable (closes: #985572).

  [ Programs translations ]
  * Dutch (Frans Spiesschaert; closes: #906948).

 -- Colin Watson <cjwatson@debian.org>  Sat, 20 Mar 2021 13:14:50 +0000

debconf (1.5.75) unstable; urgency=medium

  [ Philip Hands ]
  * Replace broken debian-logo.png with proper version (closes: #983200).

 -- Colin Watson <cjwatson@debian.org>  Sun, 28 Feb 2021 17:51:28 +0000
