=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Colin Watson <cjwatson@debian.org>
 Standards-Version: 4.0.0
 Build-Depends-Indep: perl (>= 5.10.0-16), python3 (>= 3.1.2-8), gettext (>= 0.13), libintl-perl
-Build-Depends: debhelper-compat (= 9), dh-exec, dh-python, po-debconf, po4a (>= 0.23)
+Build-Depends: debhelper-compat (= 12), dh-exec, dh-python, po-debconf, po4a (>= 0.23)
 Vcs-Git: https://salsa.debian.org/pkg-debconf/debconf.git
 Vcs-Browser: https://salsa.debian.org/pkg-debconf/debconf
