## debconf 1.5.79

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: debconf
 Section: admin
 Priority: optional
-Maintainer: Debconf Developers <debconf-devel@lists.alioth.debian.org>
-Uploaders: Colin Watson <cjwatson@debian.org>
+Maintainer: Deepin Developer <deepin-dev@deepin.org>
+Uploaders: Deepin Packages Builder <packages@deepin.org>
 Standards-Version: 4.0.0
 Build-Depends-Indep: perl (>= 5.10.0-16), python3 (>= 3.1.2-8), gettext (>= 0.13), libintl-perl
 Build-Depends: debhelper-compat (= 12), dh-exec, dh-python, po-debconf, po4a (>= 0.23)
-Vcs-Git: https://salsa.debian.org/pkg-debconf/debconf.git
-Vcs-Browser: https://salsa.debian.org/pkg-debconf/debconf
+#Vcs-Git
+#Vcs-Browser
 
 Package: debconf
 Priority: important
