## debconf 1.5.79ubuntu1

=== debian/changelog ===
debconf (1.5.79ubuntu1) jammy; urgency=medium

  * dpkg-reconfigure: fix restart of services declared with
    --no-restart-after-upgrade (LP: #1959054)

 -- Dave Jones <dave.jones@canonical.com>  Sun, 20 Feb 2022 14:42:49 +0000

debconf (1.5.79) unstable; urgency=medium

  [ Colin Watson ]
  * Restore a minimal postinst that just loads the confmodule (closes:
    #998068).
  * Remove obsolete Qt entries from debian/copyright.
  * Convert debian/po/tr.po to UTF-8 to pacify Lintian.

  [ Programs translations ]
  * Occitan (Quentin PAGÈS).

 -- Colin Watson <cjwatson@debian.org>  Fri, 29 Oct 2021 14:04:59 +0100

debconf (1.5.78) unstable; urgency=medium

  [ Colin Watson ]
  * debconf-set-selections: Disable non-fatal warnings when loading database
    in --checkonly mode (closes: #587380).

  [ Helmut Grohne ]
  * delete debconf postinst script and transition_db.pl as they only handle
    upgrades from pre-etch (closes: #989567)

  [ Johannes Schauer Marin Rodrigues ]
  * add support for DPKG_ROOT set in maintainer scripts (closes: #983425)

 -- Colin Watson <cjwatson@debian.org>  Sun, 24 Oct 2021 13:28:56 +0100
