=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: debconf
 Section: admin
 Priority: optional
-Maintainer: Deepin Developer <deepin-dev@deepin.org>
-Uploaders: Deepin Packages Builder <packages@deepin.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debconf Developers <debconf-devel@lists.alioth.debian.org>
+Uploaders: Colin Watson <cjwatson@debian.org>
 Standards-Version: 4.0.0
 Build-Depends-Indep: perl (>= 5.10.0-16), python3 (>= 3.1.2-8), gettext (>= 0.13), libintl-perl
 Build-Depends: debhelper-compat (= 12), dh-exec, dh-python, po-debconf, po4a (>= 0.23)
-#Vcs-Git
-#Vcs-Browser
+Vcs-Git: https://salsa.debian.org/pkg-debconf/debconf.git
+Vcs-Browser: https://salsa.debian.org/pkg-debconf/debconf
 
 Package: debconf
 Priority: important
