=== debian/rules ===
--- 
+++ 
@@ -5,12 +5,11 @@
 export PERL5LIB=.
 
 %:
-	dh $@ --with python2,python3
+	dh $@ --with python3
 
 override_dh_auto_install:
 	$(MAKE) prefix=`pwd`/debian/debconf-utils install-utils
 	$(MAKE) prefix=`pwd`/debian/debconf-i18n install-i18n
-	$(MAKE) prefix=`pwd`/debian/python-debconf install-python2
 	$(MAKE) prefix=`pwd`/debian/python3-debconf install-python3
 	$(MAKE) prefix=`pwd`/debian/debconf install-rest
